#navtoggle {
	position:absolute; top:35px; font-weight: bold; color:#114; border:1px solid #ddd; background:#fff; padding:1px 6px;
}
.notify-error .stacktrace { margin-left: 20px; }
.notify-error .stacktrace code { display: block; }

#mainContainer .set-preferences .message label { margin: 0; padding: 0 10px 0 5px; color: #595959; vertical-align: middle; display: inline-block; font-weight: normal; white-space: normal; }
#mainContainer .narrow input[type="text"], #mainContainer .narrow input[type="text"], #mainContainer .narrow select { width: auto; }
#mainContainer #clients-models .error span { background-image: none; background-position: inherit; display: block; position: inherit; top: auto; left: auto; width: auto; height: auto; }


#content-managed table.bluebartablehome, #content-managed table.TableHeading { width: 100%; border-bottom: 3px solid #e8e8e8; }
#content-managed table.bluebartablehome th, #content-managed table.bluebartablehome td, #content-managed table.TableHeading th, #content-managed table.TableHeading td {
 border-top: 1px solid #e8e8e8; padding: 5px 10px 5px 0px; }
#content-managed table.bluebartablehome th:first-child, #content-managed table.bluebartablehome td:first-child, #content-managed table.TableHeading th:first-child, #content-managed table.TableHeading td:first-child { padding-left: 10px; }
#content-managed table.bluebartablehome tr:hover, #content-managed table.TableHeading tr:hover { background-color: #f5f5f5; }

#content-managed table.bluebartablehome tr.parent td, #content-managed table.bluebartablehome tr.parent th, #content-managed table.bluebartablehome tr.important td, #content-managed table.bluebartablehome tr.important th, #content-managed table.TableHeading tr.parent td, #content-managed table.TableHeading tr.parent th, #content-managed table.TableHeading tr.important td, #content-managed table.TableHeading tr.important th { border-top-color: #e8e8e8; color: #404040; font-weight: bold; }

#content-managed table.bluebartablehome tr.child td, #content-managed table.bluebartablehome tr.child th, #content-managed table.TableHeading tr.child td, #content-managed table.TableHeading tr.child th { border-top-color: #f5f5f5; color: #595959; }
#content-managed table.bluebartablehome tr.child td:first-child, #content-managed table.TableHeading tr.child td:first-child { padding-left: 15px; }
#content-managed td, #content-managed th { padding-left:10px }
#content-managed table.bluebartablehome tr.subtotal td, #content-managed table.bluebartablehome tr.subtotal th, #content-managed table.bluebartablehome tr.note td, #content-managed table.bluebartablehome tr.note th, #content-managed table.TableHeading tr.subtotal td, #content-managed table.TableHeading tr.subtotal th, #content-managed table.TableHeading tr.note td, #content-managed table.TableHeading tr.note th { border-bottom: 1px solid #e8e8e8; background-color: #f8f8f8; color: #595959; }

#content-managed table.bluebartablehome tr.total td, #content-managed table.bluebartablehome tr.total th, #content-managed table.TableHeading tr.total td, #content-managed table.TableHeading tr.total th { background-color: #f5f5f5; color: #595959; font-weight: bold; }

#content-managed th, #content-managed .TableHeading, #content-managed.TableHeadingpadded, #content-managed .tableheading,
#content-managed table thead th a, #content-managed table th a, #content-managed .tableheading a, #content-managed .TableHeading a,
#content-managed .TableHeadingpadded a, #content-managed b a, a.boldlink { font-weight:bold !important }

#content-managed table thead th, #content-managed table td.tableheading, #content-managed td.TableHeading, #content-managed.TableHeadingpadded {
 border-top: 1px solid #eeeeee; font-weight: bold; background-color: #f5f5f5; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= white, endColorstr= #f5f5f5 ); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5)); background-image: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); background-image: linear-gradient(top, #ffffff 0%, #f5f5f5 100%); }

#content-managed .ContentHeading01 { font-size: 16px; font-weight: normal; }
#content-managed dl, #content-managed ol, #content-managed ul { margin:auto }
#content-managed dt { font-weight:bold; margin-top:8px; }
#content-managed dd, #content-managed li { margin:auto auto 12px 20px; }
#content-managed .tight li { margin-bottom:0 }
ol.alpha > li, ol[type="a"] > li { list-style: lower-alpha !important }

.highlander { display:none; font-weight:normal; padding:1em }
.highlander table { margin:1em 0 }

.headline, span.date { font-weight:700 }
span.date { margin:0 10px; color:#999 }
.headline { display:block; font-size:14px }
.article .headline { display:inline; font-size:12px }

@media print { .highlander { display:block } }

#accordion h2 { width:100% !important; cursor:pointer !important; border-bottom:#e8e8e8 1px solid; color:#999; padding-left:30px; background:url('plus.gif') 4px center no-repeat; }
#accordion h2.active { color:#222; border-color:#ccc; background:url('minus.gif') 4px center no-repeat; }
.x-disclaimer, .x-disclaimer p, .x-disclaimer li { color:#222 }
.x-disclaimer p:last-child { margin-bottom:0 }